kubuntu-restricted-addons 7 (armel binary) in ubuntu natty

 This package depends on some commonly used packages in the Kubuntu
 universe and multiverse repositories.
 .
 You should not install this package directly, but instead install the
 kubuntu-restricted-extras package.

Details

Package version:
7
Source:
"ubuntu-restricted-addons" 7 source package in Ubuntu
Status:
Obsolete
Component:
multiverse
Priority:
Optional